<?php

define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'purojwcr_real-44-ticket');
define('DB_PASSWORD', 'purojwcr_real-44-ticket');
define('DB_NAME', 'purojwcr_real-44-ticket');


$conn= mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);

if (mysqli_connect_errno()) {
      echo "Failed to connect to Database: " . mysqli_connect_error();
   }
?>